Subject: Re: ants on my peonies

From: [email-masked] ("David R. Hershey")
Date: 9 Jun 1996 19:37:25 -0700

Big black ants often appear on peony buds but do not harm the flowers. 
They apparently are after something secreted by the flower. 

On some other plants, ants sometimes "herd" aphids, which do harm the 
plant. The ants protect the aphids and get some of the aphid honeydew as 
a reward.

******************************************************************
David R. Hershey
					
Snail mail: 6700 Belcrest Road #112, Hyattsville, MD 20782-1340

Adjunct Professor, Biology/Horticulture Department
Prince George's Community College, Largo, MD 20772-2199

Email: [email-masked]
*******************************************************************